commit 662c925a9530ff9323915c19beda2273348b014a
Author: Alexander Lakhin <exclusion@gmail.com>
Date:   Wed Nov 1 10:17:18 2017 +0300

    Fix messages (add ending periods)

diff --git a/web/pgadmin/tools/sqleditor/static/js/sqleditor.js b/web/pgadmin/tools/sqleditor/static/js/sqleditor.js
index 590e296..9766f2d 100644
--- a/web/pgadmin/tools/sqleditor/static/js/sqleditor.js
+++ b/web/pgadmin/tools/sqleditor/static/js/sqleditor.js
@@ -2227,7 +2227,7 @@ define('tools.querytool', [
               } else {
                 $("#btn-save").prop('disabled', true);
               }
-              alertify.success(gettext("Row(s) deleted"));
+              alertify.success(gettext("Row(s) deleted."));
           } else {
             // There are other data to needs to be updated on server
             if(is_updated) {
@@ -3439,13 +3439,13 @@ define('tools.querytool', [
           success: function (res) {
             if (res.success == undefined || !res.success) {
               alertify.alert('Explain options error',
-                gettext("Error occurred while setting verbose option in explain")
+                gettext("Error occurred while setting verbose option in explain.")
               );
             }
           },
           error: function (e) {
             alertify.alert('Explain options error',
-              gettext("Error occurred while setting verbose option in explain")
+              gettext("Error occurred while setting verbose option in explain.")
             );
             return;
           }
@@ -3477,13 +3477,13 @@ define('tools.querytool', [
           success: function (res) {
             if (res.success == undefined || !res.success) {
               alertify.alert('Explain options error',
-                gettext("Error occurred while setting costs option in explain")
+                gettext("Error occurred while setting costs option in explain.")
               );
             }
           },
           error: function (e) {
             alertify.alert('Explain options error',
-              gettext("Error occurred while setting costs option in explain")
+              gettext("Error occurred while setting costs option in explain.")
             );
           }
         });
@@ -3514,13 +3514,13 @@ define('tools.querytool', [
           success: function (res) {
             if (res.success == undefined || !res.success) {
               alertify.alert('Explain options error',
-                gettext("Error occurred while setting buffers option in explain")
+                gettext("Error occurred while setting buffers option in explain.")
               );
             }
           },
           error: function (e) {
             alertify.alert('Explain options error',
-              gettext("Error occurred while setting buffers option in explain")
+              gettext("Error occurred while setting buffers option in explain.")
             );
           }
         });
@@ -3550,13 +3550,13 @@ define('tools.querytool', [
           success: function (res) {
             if (res.success == undefined || !res.success) {
               alertify.alert('Explain options error',
-                gettext("Error occurred while setting timing option in explain")
+                gettext("Error occurred while setting timing option in explain.")
               );
             }
           },
           error: function (e) {
             alertify.alert('Explain options error',
-              gettext("Error occurred while setting timing option in explain")
+              gettext("Error occurred while setting timing option in explain.")
             );
           }
         });
@@ -3654,7 +3654,7 @@ define('tools.querytool', [
           error: function (e) {
             updateUI();
             alertify.alert('Get Preferences error',
-              gettext("Error occurred while getting query tool options ")
+              gettext("Error occurred while getting query tool options.")
             );
           }
         });
